.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.104000px;}
.ls2{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.044000px;}
.ls3{letter-spacing:0.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.584000px;}
.ws1{word-spacing:-0.200000px;}
.ws5{word-spacing:-0.080000px;}
.ws7{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.080000px;}
.ws2{word-spacing:0.104000px;}
.wsa{word-spacing:0.512000px;}
.ws8{word-spacing:4.160000px;}
.ws9{word-spacing:4.320000px;}
.ws3{word-spacing:39.520000px;}
._8{margin-left:-2.396000px;}
._3{margin-left:-1.269610px;}
._0{width:1.344000px;}
._2{width:12.428000px;}
._6{width:20.240000px;}
._1{width:21.756000px;}
._4{width:28.240000px;}
._7{width:31.520000px;}
._5{width:39.520000px;}
._b{width:381.110800px;}
._11{width:512.215600px;}
._a{width:823.694019px;}
._e{width:1015.215200px;}
._f{width:1058.356400px;}
._10{width:1113.403600px;}
._9{width:1137.534400px;}
._c{width:1194.074400px;}
._d{width:1360.812000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(11,111,174);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(66,74,82);}
.fs2{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:50.368400px;}
.fs6{font-size:52.000000px;}
.fs5{font-size:74.390400px;}
.fs1{font-size:84.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:24.800000px;}
.y4{bottom:44.000000px;}
.y39{bottom:49.162240px;}
.y3a{bottom:49.438080px;}
.y3e{bottom:57.420960px;}
.y3{bottom:63.200000px;}
.y2{bottom:82.400000px;}
.y3d{bottom:83.908960px;}
.y3c{bottom:98.308960px;}
.y1{bottom:101.600000px;}
.y3b{bottom:112.708960px;}
.y2e{bottom:193.476480px;}
.y2d{bottom:212.676480px;}
.y2c{bottom:231.876480px;}
.y10{bottom:429.728000px;}
.yf{bottom:455.647840px;}
.ye{bottom:474.847840px;}
.yd{bottom:500.767840px;}
.yc{bottom:519.967840px;}
.yb{bottom:544.287840px;}
.ya{bottom:545.887840px;}
.y9{bottom:565.087840px;}
.y37{bottom:569.760000px;}
.y8{bottom:591.007840px;}
.y36{bottom:597.232000px;}
.y7{bottom:610.207840px;}
.y35{bottom:624.704000px;}
.y34{bottom:652.176000px;}
.y33{bottom:679.648000px;}
.y32{bottom:707.120000px;}
.y15{bottom:708.149440px;}
.y31{bottom:734.592000px;}
.y14{bottom:744.949440px;}
.y30{bottom:762.064000px;}
.y13{bottom:781.749440px;}
.y2f{bottom:789.600000px;}
.y12{bottom:818.549440px;}
.y2b{bottom:831.239520px;}
.y21{bottom:853.239520px;}
.y2a{bottom:853.639520px;}
.y20{bottom:875.639520px;}
.y29{bottom:876.039520px;}
.y1f{bottom:894.839520px;}
.y28{bottom:898.439520px;}
.y1e{bottom:917.239520px;}
.y27{bottom:920.839520px;}
.y1d{bottom:936.439520px;}
.y26{bottom:940.039520px;}
.y1c{bottom:958.839520px;}
.y25{bottom:962.439520px;}
.y1b{bottom:981.239520px;}
.y24{bottom:984.839520px;}
.y1a{bottom:1003.639520px;}
.y23{bottom:1007.239520px;}
.y19{bottom:1026.039520px;}
.y22{bottom:1029.639520px;}
.y11{bottom:1029.686560px;}
.y18{bottom:1066.439520px;}
.y17{bottom:1088.839520px;}
.y16{bottom:1111.239520px;}
.y6{bottom:1120.896800px;}
.y38{bottom:1156.667840px;}
.h8{height:22.400000px;}
.h1{height:28.840000px;}
.h3{height:31.724000px;}
.h7{height:34.608000px;}
.h9{height:35.257880px;}
.h6{height:37.492000px;}
.h5{height:52.073280px;}
.h2{height:58.800000px;}
.h4{height:61.600000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x2{left:41.005600px;}
.x20{left:58.442400px;}
.x3{left:63.477440px;}
.x14{left:67.200000px;}
.x1e{left:78.400000px;}
.xd{left:84.132320px;}
.x1{left:86.220960px;}
.x4{left:90.164800px;}
.x16{left:97.439520px;}
.x17{left:132.679520px;}
.x1f{left:326.551200px;}
.x5{left:340.361920px;}
.xf{left:346.689760px;}
.x6{left:348.378080px;}
.x7{left:350.914080px;}
.x8{left:356.370240px;}
.xe{left:372.069280px;}
.x19{left:399.705920px;}
.x18{left:402.571680px;}
.x15{left:416.000000px;}
.x9{left:422.776960px;}
.x1a{left:432.955840px;}
.x21{left:572.155840px;}
.x11{left:622.549760px;}
.x12{left:626.870560px;}
.x1b{left:661.733600px;}
.x13{left:665.083840px;}
.x1c{left:677.562880px;}
.x10{left:682.611520px;}
.x1d{left:685.268320px;}
.xa{left:705.633760px;}
.xb{left:707.865920px;}
.xc{left:750.409280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.086667pt;}
.ls2{letter-spacing:-0.066667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.036667pt;}
.ls3{letter-spacing:0.066667pt;}
.ws6{word-spacing:-1.320000pt;}
.ws1{word-spacing:-0.166667pt;}
.ws5{word-spacing:-0.066667pt;}
.ws7{word-spacing:-0.036667pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.066667pt;}
.ws2{word-spacing:0.086667pt;}
.wsa{word-spacing:0.426667pt;}
.ws8{word-spacing:3.466667pt;}
.ws9{word-spacing:3.600000pt;}
.ws3{word-spacing:32.933333pt;}
._8{margin-left:-1.996667pt;}
._3{margin-left:-1.058008pt;}
._0{width:1.120000pt;}
._2{width:10.356667pt;}
._6{width:16.866667pt;}
._1{width:18.130000pt;}
._4{width:23.533333pt;}
._7{width:26.266667pt;}
._5{width:32.933333pt;}
._b{width:317.592333pt;}
._11{width:426.846333pt;}
._a{width:686.411683pt;}
._e{width:846.012667pt;}
._f{width:881.963667pt;}
._10{width:927.836333pt;}
._9{width:947.945333pt;}
._c{width:995.062000pt;}
._d{width:1134.010000pt;}
.fs2{font-size:23.333333pt;}
.fs8{font-size:26.666667pt;}
.fs0{font-size:33.333333pt;}
.fs3{font-size:36.666667pt;}
.fs7{font-size:40.000000pt;}
.fs9{font-size:41.973667pt;}
.fs6{font-size:43.333333pt;}
.fs5{font-size:61.992000pt;}
.fs1{font-size:70.000000pt;}
.fs4{font-size:73.333333pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:20.666667pt;}
.y4{bottom:36.666667pt;}
.y39{bottom:40.968533pt;}
.y3a{bottom:41.198400pt;}
.y3e{bottom:47.850800pt;}
.y3{bottom:52.666667pt;}
.y2{bottom:68.666667pt;}
.y3d{bottom:69.924133pt;}
.y3c{bottom:81.924133pt;}
.y1{bottom:84.666667pt;}
.y3b{bottom:93.924133pt;}
.y2e{bottom:161.230400pt;}
.y2d{bottom:177.230400pt;}
.y2c{bottom:193.230400pt;}
.y10{bottom:358.106667pt;}
.yf{bottom:379.706533pt;}
.ye{bottom:395.706533pt;}
.yd{bottom:417.306533pt;}
.yc{bottom:433.306533pt;}
.yb{bottom:453.573200pt;}
.ya{bottom:454.906533pt;}
.y9{bottom:470.906533pt;}
.y37{bottom:474.800000pt;}
.y8{bottom:492.506533pt;}
.y36{bottom:497.693333pt;}
.y7{bottom:508.506533pt;}
.y35{bottom:520.586667pt;}
.y34{bottom:543.480000pt;}
.y33{bottom:566.373333pt;}
.y32{bottom:589.266667pt;}
.y15{bottom:590.124533pt;}
.y31{bottom:612.160000pt;}
.y14{bottom:620.791200pt;}
.y30{bottom:635.053333pt;}
.y13{bottom:651.457867pt;}
.y2f{bottom:658.000000pt;}
.y12{bottom:682.124533pt;}
.y2b{bottom:692.699600pt;}
.y21{bottom:711.032933pt;}
.y2a{bottom:711.366267pt;}
.y20{bottom:729.699600pt;}
.y29{bottom:730.032933pt;}
.y1f{bottom:745.699600pt;}
.y28{bottom:748.699600pt;}
.y1e{bottom:764.366267pt;}
.y27{bottom:767.366267pt;}
.y1d{bottom:780.366267pt;}
.y26{bottom:783.366267pt;}
.y1c{bottom:799.032933pt;}
.y25{bottom:802.032933pt;}
.y1b{bottom:817.699600pt;}
.y24{bottom:820.699600pt;}
.y1a{bottom:836.366267pt;}
.y23{bottom:839.366267pt;}
.y19{bottom:855.032933pt;}
.y22{bottom:858.032933pt;}
.y11{bottom:858.072133pt;}
.y18{bottom:888.699600pt;}
.y17{bottom:907.366267pt;}
.y16{bottom:926.032933pt;}
.y6{bottom:934.080667pt;}
.y38{bottom:963.889867pt;}
.h8{height:18.666667pt;}
.h1{height:24.033333pt;}
.h3{height:26.436667pt;}
.h7{height:28.840000pt;}
.h9{height:29.381567pt;}
.h6{height:31.243333pt;}
.h5{height:43.394400pt;}
.h2{height:49.000000pt;}
.h4{height:51.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:34.171333pt;}
.x20{left:48.702000pt;}
.x3{left:52.897867pt;}
.x14{left:56.000000pt;}
.x1e{left:65.333333pt;}
.xd{left:70.110267pt;}
.x1{left:71.850800pt;}
.x4{left:75.137333pt;}
.x16{left:81.199600pt;}
.x17{left:110.566267pt;}
.x1f{left:272.126000pt;}
.x5{left:283.634933pt;}
.xf{left:288.908133pt;}
.x6{left:290.315067pt;}
.x7{left:292.428400pt;}
.x8{left:296.975200pt;}
.xe{left:310.057733pt;}
.x19{left:333.088267pt;}
.x18{left:335.476400pt;}
.x15{left:346.666667pt;}
.x9{left:352.314133pt;}
.x1a{left:360.796533pt;}
.x21{left:476.796533pt;}
.x11{left:518.791467pt;}
.x12{left:522.392133pt;}
.x1b{left:551.444667pt;}
.x13{left:554.236533pt;}
.x1c{left:564.635733pt;}
.x10{left:568.842933pt;}
.x1d{left:571.056933pt;}
.xa{left:588.028133pt;}
.xb{left:589.888267pt;}
.xc{left:625.341067pt;}
}
